Endonesia Multiple Scripts Multiple SQL Injection Vulnerabilities

Bugtraq ID: 24590
Class: Input Validation Error
CVE: CVE-2007-3394
Remote: Yes
Local: No
Published: Jun 22 2007 12:00AM
Updated: May 07 2015 05:37PM
Credit: Laurent GaffiƩ is credited with the discovery of these vulnerabilities.
Vulnerable: eNdonesia eNdonesia 8.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus